#main_sidebar .anniversary_date_30 {
 background:url(https://fas.gov.ru/images/icon-30years_1.png) no-repeat 0 center;	
}
a.razjasnenija-zakupki{
	display:inline-block;
	color: #007c84;
	border: 2px solid #ff8500;	
	padding: 3px 10px 3px;
	border-radius: 3px;
	margin-left: 8px;
	font: 800 14px/18px "Open Sans", sans-serif;	
	
}
a.surveys-archive{
	display:inline-block;
	color: #007c84;
	border: 2px solid #007c84;	
	padding: 3px 10px 3px;
	border-radius: 3px;
	font: 800 14px/18px "Open Sans", sans-serif;	
	
}
a.npa-anticorruption-pravogovru{
	display:inline-block;
	color: #007c84;
	border: 2px solid #007c84;	
	padding: 3px 15px;
	border-radius: 3px;
	font: 800 16px/20px "Open Sans", sans-serif;	
	margin-bottom:20px;
}

body.sphere5 .record_materials_filter_block .form_filter_block div.radio > label[for=related_materials_type_presentation], body.sphere5 .record_materials_filter_block .form_filter_block div.radio > label[for=related_materials_type_news]{
    display:none;
		width:0;
		margin:0;
}

.sr_text
{
	height:30px;
  text-rendering: auto;
    color: -internal-light-dark-color(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: -internal-light-dark-color(rgb(255, 255, 255), rgb(59, 59, 59));
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark-color(rgb(118, 118, 118), rgb(195, 195, 195));
    border-image: initial;
}

.sr_textarea
{
        height:200px;
        width:300px;
}


div.instr_vks{
	margin-left: 20px;
	margin-bottom: 25px;
}

div.instr_vks a{
	padding:7px; 
	border: 2px solid #ff8500;
}
body .layout .header .site-name .site-name-text h1.lkfas{
	font-size: 26px;
	padding-top: 40px;
}



@media (max-width: 767px){
	div.instr_vks{
		margin-left: 0;
	}
	div.instr_vks a{
		display: block;
	}
}
